<template>
    <div class="edit-view">
        <el-tabs v-model="active">
            <el-tab-pane label="基本信息" name="first"><OrganizationEdit ref="page1" @next="goNext"/></el-tab-pane>
            <el-tab-pane label="申请信息" name="second"><RateEdit ref="page2"/></el-tab-pane>
        </el-tabs>
    </div>
</template>
<script>
import OrganizationEdit from './OrganizationEdit.vue';
import RateEdit from './RateEdit.vue';
export default {
    name: 'Organization',
    created() {},
    data() {
        return {
            active: 'first'
        };
    },
    methods: {
        goNext(page) {
            // this.active = page;
            // this.$refs.page2.init();
            this.$nextTick(() => {
                this.activeName = 'second';
            });
        }
    },
    components: {
        OrganizationEdit,
        RateEdit
    }
};
</script>
<style lang="less" scoped></style>
